Activity log for bug #1550118

Date Who What changed Old value New value Message
2016-02-26 03:55:51 Alex Tu bug added bug
2016-05-13 17:52:01 Colin Watson tags feature git lp-code
2016-05-13 17:52:15 Colin Watson launchpad: status New In Progress
2016-05-13 17:52:20 Colin Watson launchpad: importance Undecided High
2016-05-13 17:52:22 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2016-05-13 17:52:46 Colin Watson summary [git][Merge-Proposal] should show git commit message Show commit messages in Git-based merge proposals
2016-05-13 17:53:10 Colin Watson branch linked lp:~cjwatson/launchpad/git-mp-commits
2016-05-18 23:36:06 Launchpad QA Bot tags feature git lp-code feature git lp-code qa-untestable
2016-05-18 23:36:08 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-05-20 00:22:41 Colin Watson tags feature git lp-code qa-untestable feature git lp-code qa-ok
2016-05-24 04:41:43 Colin Watson launchpad: status Fix Committed Fix Released